Loading...
Searching...
No Matches
FrobeniusFactor.cpp File Reference

Various factors that minimize some Frobenius norm. More...

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Functions

SharedNoiseModel | gtsam::ConvertNoiseModel (const SharedNoiseModel &model, size_t n, bool defaultToUnit=true)
| When creating (any) FrobeniusFactor we can convert a Rot/Pose BetweenFactor noise model into a n-dimensional isotropic noise model used to weight the Frobenius norm.

## Detailed Description

Various factors that minimize some Frobenius norm.

Date
  March 2019

Author
  Frank Dellaert